### Property

# GimpUi IntComboBox:label

since: 2.10

#### Declaration

    property label: utf8 [ read, write ]

#### Description [src]

Sets a label on the combo-box, see gimp_int_combo_box_set_label().

Type:`gchar*`

Available since: 2.10

Default value | NULL
Getter method | `gimp_int_combo_box_get_label()`
Setter method | `gimp_int_combo_box_set_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no